Delete the existing PriceChanges at a location.
Body·
required
Cancellation token to cancel the operation.
- Type: null | stringFormat: date-timebusiness
Date - Type: null | stringchangeset
Name - Type: booleanis
Immediate Publish - Type: null | array of integer | stringFormat: int32price
Change Ids
Responses
- application/json
Request Example for delete/v1/price-changes
curl https://apiint.api.parpos.com/settings/v1/price-changes \
--request DELETE \
--header 'Content-Type: application/json' \
--header 'parpos-access-token: YOUR_SECRET_TOKEN' \
--header 'parpos-location-token: YOUR_SECRET_TOKEN' \
--data '{
"PriceChangeIds": [
1,
2
],
"BusinessDate": "2026-05-07T06:24:53.941828+00:00",
"IsImmediatePublish": false,
"ChangesetName": "DeletePriceChanges"
}'
No Body
